@charset "UTF-8";
:root {
  --base_font: "Zen Kaku Gothic New", sans-serif;
  --sub_font: "Sen", sans-serif;
  --sub_font02: "Zen Old Mincho", serif;
  --mc: #5c6150;
  --sc: #78746d;
  --fc: #333;
  --bc: #ccc;
  --red: #b10000;
  --hd_mt: 90px;
}
@media screen and (min-width: 768px) {
  :root {
    --hd_mt: 140px;
  }
}

/*リセットCSS
----------------------------------------------------------------*/
/* 要素 フォントサイズ・マージン・パディングをリセット */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent;
}

/* 行の高=フォントサイズ */
body {
  line-height: 1;
}

/* 新規追加要素をブロック要素化 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/* ulのマーカー非表示 */
ol,
ul {
  list-style: none;
}

/* 引用符の非表示 */
blockquote,
q {
  quotes: none;
}

/* blockquote要素、q要素の前後にコンテンツ非表示 */
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

/* フォントサイズ　リセット フォントの縦方向 ベースライン揃え 点線削除 */
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  outline: none;
}

/* ins要素 デフォルトセット 色を変える場合はここで変更 */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* mark要素 デフォルトセット 色やフォントスタイルを変える場合はここで変更 */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

/* テキスト 打ち消し線 */
del {
  text-decoration: line-through;
}

/* IE　デフォルトで点線を下線表示設定　下線設定 マウスオーバー時 ヘルプカーソル表示可 */
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

/*　隣接するセルのボーダーを重ねて表示　*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* 水平罫線デフォルトリセット */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

/* 縦方向の揃え 中央揃え */
input,
select {
  vertical-align: middle;
}

/* 画像を縦に並べた時に余白0 */
img {
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}

/*box-sizingを全ブラウザに対応*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix:after {
  overflow: hidden;
  visibility: hidden;
  height: 0;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
}

br {
  line-height: inherit;
}

/*【共通】パーツ
----------------------------------------------------------------*/
/* リンク */
a,
a * {
  -webkit-transition: opacity 0.6s ease;
  -moz-transition: opacity 0.6s ease;
  -o-transition: opacity 0.6s ease;
  transition: opacity 0.6s ease;
  text-decoration: none;
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  font-family: inherit;
  -webkit-backface-visibility: hidden;
  /* 追加 */
  backface-visibility: hidden;
  /* 追加 */
}

a:hover,
a:active {
  text-decoration: none;
  opacity: 0.8;
  filter: alpha(opacity=80);
  transition: 0.3s ease-in-out;
  color: inherit;
}

img {
  max-width: 100%;
  height: auto;
}

html {
  box-sizing: border-box;
  font-size: 62.5%;
}

body {
  position: relative;
  color: var(--fc);
  font-size: 1.4rem;
  font-family: var(--base_font);
  letter-spacing: 0.05em;
  line-height: 1.875;
  -webkit-text-size-adjust: 100%;
}
@media all and (-ms-high-contrast: none) {
  body {
    font-family: var(--base_font);
  }
}
@media screen and (min-width: 768px) {
  body {
    font-size: 1.6rem;
  }
}

body.fix {
  position: fixed;
  width: 100%;
}

body {
  width: 100%;
  overflow-x: hidden;
}

*:focus {
  outline: none;
}

/*-----line-hight-----*/
p,
li,
dl,
tr {
  line-height: 1.875;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.66;
}

strong {
  font-weight: 700;
}

/* リンク */
a,
a * {
  box-sizing: border-box;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-decoration: none;
  backface-visibility: hidden;
  transition: opacity 0.6s ease;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}

a:hover,
a:active {
  text-decoration: none;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

/*phone*/
@media screen and (min-width: 1024px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

/*class*/
.cmn-wrap {
  max-width: 1280px;
  width: 100%;
  padding-inline: 15px;
  margin: 0 auto;
  position: relative;
}
@media screen and (min-width: 768px) {
  .cmn-wrap {
    padding-inline: 40px;
  }
}
.cmn {
  /*display:none*/
}
.cmn-display__pcl--block {
  display: none !important;
}
@media screen and (min-width: 1800px) {
  .cmn-display__pcl--block {
    display: block !important;
  }
}
@media screen and (min-width: 1800px) {
  .cmn-display__pcl--none {
    display: none;
  }
}
.cmn-display__pc--block {
  display: none !important;
}
@media screen and (min-width: 1024px) {
  .cmn-display__pc--block {
    display: block !important;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-display__pc--none {
    display: none;
  }
}
.cmn-display__pc-tb--block {
  display: none;
}
@media screen and (min-width: 768px) {
  .cmn-display__pc-tb--block {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .cmn-display__pc-tb--none {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .cmn-display__sp--block {
    display: none;
  }
}
.cmn-display__sp--none {
  display: none;
}
@media screen and (min-width: 768px) {
  .cmn-display__sp--none {
    display: block;
  }
}

.form-bg {
  background-color: #fff;
  border-radius: 30px;
  padding: 40px 10px;
}

@media screen and (min-width: 768px) {
  .form-bg {
    padding: 60px 15px;
  }
}
/*フォーム外側*/
.contact-mail-box {
  padding: 70px 0;
}

.contact-form-otr {
  padding: 30px 15px 40px;
  text-align: left;
  max-width: 1100px;
  margin: 0 auto;
  background: #fff;
}

/*フォーム注意書き*/
.formnote {
  color: #e7280d;
  text-align: right;
  max-width: 1000px;
  font-size: 1.4rem;
  margin-bottom: 20px;
}

/*フォーム*/
.form.formWrap {
  max-width: 1000px;
  /*margin: 0 auto 0 auto;*/
  margin-inline: auto;
  margin-top: clamp(4.5rem, 3.1rem + 3.82vw, 6rem);
}

/*行*/
.row {
  margin: 0;
}

.row.formRow {
  border-top: 1px solid #ccc;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 15px 0;
  flex-wrap: wrap;
}

.formRow-bottom {
  border-bottom: 1px solid #ccc;
}

label {
  font-size: 1.4rem;
}

/*左*/
.formTh {
  width: 100%;
  margin-bottom: 5px;
}

.labeltxt {
  display: inline-block;
}

.labelText01 {
  font-weight: 500;
  color: #333;
}

.d-inline-block .labelText02 {
  margin-right: 15px;
}

.d-inline-block:last-of-type .labelText02 {
  margin-right: 0;
}

.requiredText {
  color: #e7280d;
  margin-left: 10px;
  display: inline-block;
}

/*右*/
.formTd {
  width: 100%;
  text-align: left;
}

/*ラジオボタン*/
.radio-div {
  display: inline-block;
  vertical-align: middle;
}

.radio-div:not(:last-of-type) {
  margin-right: 20px;
}

.radio {
  margin-right: 10px;
}

/*インプット*/
.input {
  width: 100%;
}

/*郵便番号*/
.input.zipInput {
  width: 40%;
}

/*内容*/
.textarea {
  width: 100%;
  height: 120px;
}

/*ボタン*/
.form-btn-otr {
  padding-top: 50px;
  text-align: center;
}

.formBtn {
  cursor: pointer;
  background-color: #5c6150;
  border: none;
  max-width: 300px;
  width: 100%;
  line-height: 60px;
  color: #fff;
  letter-spacing: 0.05em;
  position: relative;
}

.formBtn:focus {
  outline: 0;
}

@media screen and (min-width: 768px) {
  .contact-form-otr {
    padding: 30px 15px 60px 15px;
  }
  .radio-div {
    display: block;
    margin-right: 0;
  }
  label {
    font-size: 1.6rem;
  }
  .formTh {
    width: 30%;
    margin-bottom: 0;
  }
  .formTd {
    width: 70%;
  }
  .input.zipInput {
    width: 30%;
  }
  .form-btn-otr:first-of-type {
    margin-bottom: 20px;
  }
  .formBtn {
    max-width: 400px;
    line-height: 80px;
  }
  .selectArea-year {
    display: flex;
  }
  .row.formRow {
    padding: 15px 10px;
  }
  .d-block {
    display: inline-block !important;
  }
  .d-block:nth-of-type(4) {
    padding-left: 1px;
  }
}
/*プライバシーポリシー*/
.privacy-box {
  padding-top: 40px;
}

.privacy {
  padding: 40px 0 70px;
}

.privacyBox {
  overflow-y: scroll;
  text-align: left;
  max-width: 1000px;
  margin: 0 auto;
  height: 300px;
  border: 1px solid #ccc;
  padding: 30px 15px 0;
  background: #fff;
  margin-top: clamp(4rem, 2.1rem + 5.09vw, 6rem);
}

.privacyDt {
  font-weight: 700;
  padding-bottom: 3px;
}

.privacyDd-top {
  margin-bottom: 55px;
}

.privacyDd {
  margin-bottom: 35px;
}

@media screen and (min-width: 768px) {
  .privacy-box {
    padding-top: 60px;
  }
  .privacy {
    padding: 60px 0 150px;
  }
  .privacyBox {
    padding: 30px 30px 0;
  }
}
.input,
.textarea {
  border: none;
}